IntlTimeZone::createDefault
IntlTimeZone::createTimeZone
IntlTimeZone
PHP Manual

# IntlTimeZone::createEnumeration

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::createEnumeration — Get an enumeration over time zone IDs associated with the given country or offset

### Description

public static IntlIterator IntlTimeZone::createEnumeration ([ mixed `$countryOrRawOffset` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`countryOrRawOffset`

### Return Values

IntlTimeZone::createDefault
IntlTimeZone::createTimeZone
IntlTimeZone
PHP Manual